@charset
"UTF-8"
;


@import url(form.css);

/***/
* {
    margin:0px;
    padding:0px;
    font-family: Arial, Serif;
    font-size: 12px;
    color:#7c7c7c;

}

body {
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: #760812 url("../../images/2010/body-bg.jpg") repeat-x;
    color: #434343;
}

#container {
    margin: 0px;
    border: 0px;
    padding: 0px;
    width: 100%;
}

#header {
    margin: 15px 0px 0px 0px;
    border: 0px;
    padding: 0px;
    width: 990px;
    height:215px;
}

#applynow {
    width:300px;
    height:285px;
    text-align:left;
    background-image:url('../../images/2010/apply_online.jpg')
}

#applynowLinkContainer {
    position:relative;
    top:210px;
    left:30px;
}

#applynowLink, .applynowLinks {
    width:240px;
    padding-top:5px;
    height:75px;
    display:block;
    text-decoration:none;
}

#contactUsLozenge {
    margin-top:15px;
    width:300px;
    height:150px;
    background-image:url('../../images/2010/faq_pod.jpg')
}

.rightCol {
    float:right;
    padding-right:15px;
}

.nav {
    width:990px;
    height:35px;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

.navElement {
    float:left;
    margin: 0px;
    border: 0px;
    padding: 0px;
    height:35px;
}

#navHighlight {
    clear:both;
    width:990px;
    height:3px;
    background-color:#BEBCBC;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

#contentContainer {
    clear:both;
    width:990px;
    background-color:#FFFFFF;
}

.content {
    clear:both;
    text-align: left;
    margin-left: 15px;
}



#footerLinks {
    height:247px;
    width:990px;
    background-image: url("../../images/2010/footer_gradient.jpg");
    background-repeat: repeat-x;
    color: #D0AAAD;
    padding:0px;
    margin:0px;
}

#footerLinks a {
    font-family: Arial, Serif;
    font-size: 10px;
    color: #D0AAAD;
    text-decoration:none;
}

#footerLinks a:hover {
    text-decoration:underline;
}

#footerLinks h4,#footerLinks h4 a {
    color: #D0AAAD;
    margin-bottom: 0px;
    margin-top: 10px;
}
#footerLinks h4 a {
    font-size: 12px!important;
}

.footerElement {
    font-family: Arial, Serif;
    font-size: 10px;
    color: #D0AAAD;
    float: left;
    text-align:left;
}

.footerPadding {
    padding-top:10px;
    padding-left:15px;
    padding-right:15px;
}

.footerElement ul {
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
    font-family: Arial, Serif;
    font-size: 10px;
    color: #D0AAAD;
    line-height: 1.6em;
}

.footerElement ul li {
    font-size: 10px;
    color: #D0AAAD;
    background-image: url("../../images/2010/arrow.gif");
    background-repeat: no-repeat;
    background-position: 0px 5px;
    margin-left: 0px;
    padding-left: 7px;
}

#footer {
    height:35px;
    width:965px;
    background-image: url("../../images/2010/footer_background.jpg");
    font-family: Arial, Serif;
    font-size: 10px;
    color: #D0AAAD;
    padding-left: 25px;
    text-align: left;
    line-height: 35px;
    clear:both;
}

#footer a {
    color: #D0AAAD;
    font-size: 10px;
    text-decoration:none;

}

#footer a:hover {
    text-decoration: underline;  
}

#disclaimer {
    height:35px;
    padding-top:15px;
    font-family: Arial, Serif;
    font-size: 10px;
    color: #A95962;
    text-align: center;
    margin-bottom:20px;
}

footerElement h4 {
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 5px;
}

h1 {
    font-family: Arial, Serif;
    font-size: 22px;
    color:#990F14;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 20px;
}

h2.homepage {
    font-family: Arial, Serif;
    font-size: 11pt;
    color:#7c7c7c;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
}

p.frontpage{
    font-size: 10pt;
}

h2 {
    font-family: Arial, Serif;
    font-size: 16px;
    color:#990F14;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
}

h2.dollarloanpage {
    font-family: Arial, Serif;
    font-size: 15px;
    color:#990F14;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
}

h2.dollarloanpage u {
    font-family: Arial, Serif;
    font-size: 15px;
    color:#990F14;
    font-weight: bold;
    font-style: underline;
    margin-top: 5px;
    margin-bottom: 10px;
}

h3 {
    font-family: Arial, Serif;
    font-size: 13px;
    color:black;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 10px;
}

h3.contact {
    font-family: Arial, Serif;
    font-size: 16px;
    color:#990F14;
    width: 200px;
    padding:0px;
    margin: 5px 5px 0px 3px;
}

.strong, th, h3.question {
    font-family: Arial, Serif;
    font-size: 14px;
    color:#7c7c7c;
    font-weight: bold;
}

h3.question {
    cursor: pointer;
}

p, td, label {
    font-family: Arial, Serif;
    color: #7c7c7c;
}

.red {
    font-size: inherit;
    font-family: inherit;
    color: #990F14;
}

.loanOn {
    float:left;
    color: #990F14;
    padding-right:9px;
    background-image:url('../../images/2010/arrow.jpg');
    background-position: bottom center;
    background-repeat: no-repeat;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    height:120px;
}

.loanOff {
    float:left;
    color: #7c7c7c;
    font-size: 13px;
    padding-right:9px;
    text-align: center;
    font-weight: bold;
    height:120px;
}

img {
    margin: 0px;
    border: 0px;
    padding: 0px;
}

.gradient {
    background-image:url('../../images/2010/divider_gradient.jpg');
    background-repeat:repeat-x;
    padding:15px 0px 15px 0px;
}

.padded {
    text-align:left;
    padding:15px 0px 15px 0px;
}

.paddedLeft {
    padding-left:20px;
    text-align:left;
}

td, th {
    text-align:left;
}

a {
    color: #990F14;
    text-decoration: underline;
}

a:hover {
    color:black;
}

.question {
    margin-bottom:10px;
    margin-left:-5px;
    padding:10px;
    background-image:url('../../images/2010/faq_gradient.jpg');
    background-repeat: repeat-y;
}

.answer {
    display:none;
}


.offleft {
    position: absolute;
    left: -9999em;
    width: 1000em;
}

.hide {
    display: none;
}

p,
ul,
ol,
dl,
fieldset {
    padding-bottom: 10px;
    line-height: 1.35em;
}
/* attention boxes */
.attention
{
    margin-bottom: 8px;
    padding: 9px 9px 9px 83px;
    background: #fcf8e8 url(../images/icon-attention.gif) no-repeat 14px 13px;
    border: 1px solid #ffc300;
}
.attention h2
{
    padding: 0;
    color: #000;
}
.attention p
{
    padding: 0 0 8px;
}

.progress-tracker {
    padding: 0px;
    margin:0px;
    border:0px;
}

.left
{
    float: left;
}
.right
{
    float: right;
}
.clear
{
    clear: both;
}
.aright
{
    text-align: right;
}
.center
{
    text-align: center;
}
.pright
{
    padding-right: 105px;
}

.group
{
    padding: 15px;
}

.bold
{
    font-weight: bold;
}

.content img.right
{
    margin: 8px 0 8px 16px;
}

.prelist
{
    padding-bottom: 5px;
}

ul ul,
ol ol
{
    padding: 0;
    list-style-position: inside;
}
ul li,
ol li
{
    margin-left: 27px;
}
ul
{
    list-style-type: none;
}
ul li
{
    margin-left: 0;
    padding-left: 19px;

    background-image: url(../images/bullet.gif);
    background-repeat: no-repeat;
    background-position: 8px 5px;
}


/* dl splits */
dl.split
{
}
dl.split dt
{
    float: left;
    clear: both;
    width: 145px;
    padding-bottom: 4px;
    font-weight: bold;
}
dl.split dd
{
    padding-left: 150px;
    padding-bottom: 4px;
}

.applyNow {
    background-image:url('../../images/2010/sidebar_gradient.jpg');
    background-position:right;
    background-repeat:repeat-y;
}



#featured
{
    float:left;
    padding-left:15px;
    text-align:left;
    width:650px;
    overflow:hidden;
}

.featured_item{

}

.tooltip {
    vertical-align: middle;
}

.hidden
{
    display:none;
}


.seo-extra{ width: 950px;    margin: 23px auto;    border-radius: 10px;    padding: 20px;    border: 1px solid #56000B;    background-color: #64000A;}
.seo-extra h3{font-size: 11px;    color: #F5D0D4;    line-height: 8px;    font-family: arial;    margin: 0px 0px 7px 0px;}
.seo-extra h2{    font-size: 13px;    letter-spacing: 0.5px;    color: #FFEAEC;    font-weight: bold;    line-height: 10px;    font-family: arial;    margin: 5px 0px 24px 0px;}
.seo-extra p{ font-size: 10px; color:#EAA3AB; line-height: 10px; font-family: arial;     margin: 5px 0px 6px 0px; }


/*pop up*/
.fancybox-wrap .fancybox-skin {border:3px solid #b5b5b5;-webkit-border-radius: 15px;s-moz-border-radius: 15px;border-radius: 15px;background:#fff url(../images/pop-bg.png) repeat-x 0 0; margin:0;}
.fancybox-wrap .fancybox-skin h3{color:#8dcb00; font-size:0px; margin:0; text-indent:-9999px;background:url(../images/amieligible.png) no-repeat 0 0; height:29px;}
.fancybox-wrap h4{margin:13px 0 27px; font-size:19px;}
.fancybox-wrap input{margin-right:10px;}
.fancybox-wrap .submit_continue, .fancybox-wrap .button_continue{width:183px; height:44px; text-indent:-9999px; border:none; margin:16px 0 14px;}
.fancybox-wrap .submit_continue{background:url(../images/continue.png) no-repeat;cursor:pointer; display: block;}
.fancybox-wrap .button_continue{background:url(../images/continue-gray.png) no-repeat; display: block;}
.fancybox-wrap .comply_with{font-style:italic; font-size:12px; margin-bottom:5px; margin-top:20px; padding:0;}
.fancybox-wrap p{font-size:17px; padding-bottom:6px; /*color:#949494;*/}
.fancybox-wrap .loan_assessment {font-size:12px; font-style:italic; padding:0; margin:0;}
.fancybox-wrap input[type="checkbox"]{opacity:0; width:19px; height:19px;}
.fancybox-wrap p.custom_checkbox{background:url(../images/tick_blank.png) no-repeat left 5px;}
.fancybox-wrap p.checked{background:url(../images/tick.png) no-repeat left 5px !important;}

.applynowlinksbuttons  {
	padding: 12px 20px;
    display: inline-block;
    background: #c70015;
    font-size: 18px;
    text-decoration: none !important;
    height: auto;
    color: #fff;
    border-radius: 5px;
    border: 2px solid #79000c; width:270px; text-align:center;
	
	}
	
	.contact  a { font-size:16px; text-decoration:none;}

